# DutchFlemish

@Serializable(with = IetfLanguageCodeSerializer::class )
sealed class DutchFlemish : IetfLanguageCode (source)

#### Inheritors

AW
BE
BQ
CW
NL
SR
SX
Companion

## Types

AW
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object AW : IetfLanguageCode.DutchFlemish
BE
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object BE : IetfLanguageCode.DutchFlemish
BQ
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object BQ : IetfLanguageCode.DutchFlemish
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object Companion : IetfLanguageCode.DutchFlemish
CW
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object CW : IetfLanguageCode.DutchFlemish
NL
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object NL : IetfLanguageCode.DutchFlemish
SR
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object SR : IetfLanguageCode.DutchFlemish
SX
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object SX : IetfLanguageCode.DutchFlemish

## Properties

code
Link copied to clipboard
open override val code : String
withoutDialect
Link copied to clipboard
open override val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLanguageCode . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLanguageCode ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String